
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29521.150
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSVideoConverterExample", "CSVideoConverterExample\CSVideoConverterExample.csproj", "{0B2F2411-9C79-431E-ABCB-2503763E12DB}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CSVideoConverterExampleVB", "CSVideoConverterExampleVB\CSVideoConverterExampleVB.vbproj", "{823DABB5-1823-4D45-82F4-6160DEEC3FC7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0B2F2411-9C79-431E-ABCB-2503763E12DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B2F2411-9C79-431E-ABCB-2503763E12DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B2F2411-9C79-431E-ABCB-2503763E12DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B2F2411-9C79-431E-ABCB-2503763E12DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{823DABB5-1823-4D45-82F4-6160DEEC3FC7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{823DABB5-1823-4D45-82F4-6160DEEC3FC7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{823DABB5-1823-4D45-82F4-6160DEEC3FC7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{823DABB5-1823-4D45-82F4-6160DEEC3FC7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E949EBEB-C6B8-4FC1-B083-2DC236FF3F22}
	EndGlobalSection
EndGlobal
